Hello everyone,

One of our customer has Identity Governance version 3.0 installed on a Red Hat server version 7.4. They are looking for an upgrade of the OS and asked if RHEL 7.6 is supported for IG 3.0.

According to the documentation (for both IG 3.0 and 3.5) the supported OS is version 7.4. So I would like to ask if anyone have had this upgrade process before, and if it's supported for the 3.0 version of Governance.

Thanks in advance, looking forward to your comments of any information you might need.

Regards,

Andres Gutierrez